## r-cran-shinyfiles 0.7.2

=== debian/changelog ===
r-cran-shinyfiles (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 19 Dec 2018 08:00:07 +0100

r-cran-shinyfiles (0.7.1-1) unstable; urgency=medium

  * Initial release (closes: #911508)

 -- Andreas Tille <tille@debian.org>  Sun, 21 Oct 2018 10:30:31 +0200
