=== debian/control ===
Source: r-cran-shinyfiles
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-shiny (>= 1.1.0),
               r-cran-fs,
               r-cran-tibble (>= 1.4.2)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles.git
Homepage: https://cran.r-project.org/package=shinyFiles

Package: r-cran-shinyfiles
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R server-side file system viewer for shiny
 Provides functionality for client-side navigation of
 the server side file system in shiny apps. In case the app is running
 locally this gives the user direct access to the file system without the
 need to "download" files to a temporary location. Both file and folder
 selection as well as file saving is available.
