## r-cran-shinyfiles 0.7.3

=== debian/changelog ===
r-cran-shinyfiles (0.7.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 09:54:21 +0200
