=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
@@ -12,7 +12,7 @@
                r-cran-shiny (>= 1.1.0),
                r-cran-fs,
                r-cran-tibble (>= 1.4.2)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles.git
 Homepage: https://cran.r-project.org/package=shinyFiles
