## r-cran-shinyfiles 0.7.5

=== debian/changelog ===
r-cran-shinyfiles (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 23:51:20 +0100
