=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                r-cran-shiny (>= 1.1.0),
                r-cran-fs,
                r-cran-tibble (>= 1.4.2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles.git
 Homepage: https://cran.r-project.org/package=shinyFiles
+Rules-Requires-Root: no
 
 Package: r-cran-shinyfiles
 Architecture: all
