## r-cran-shinyfiles 0.9.0

=== debian/changelog ===
r-cran-shinyfiles (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 11:17:32 +0100
