## r-cran-shinyfiles 0.9.1

=== debian/changelog ===
r-cran-shinyfiles (0.9.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:49:55 +0100
