=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
-               r-cran-shiny (>= 1.1.0),
+               r-cran-shiny,
                r-cran-fs,
-               r-cran-tibble (>= 1.4.2)
-Standards-Version: 4.5.0
+               r-cran-tibble
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles.git
 Homepage: https://cran.r-project.org/package=shinyFiles
