=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/shinyFiles_([-\d.]*)\.tar\.gz
