=== inst/example/DESCRIPTION ===
Title: ShinyFiles example
Author: shinyFiles
AuthorUrl: https://github.com/thomasp85/shinyFiles
DisplayMode: Showcase
Tags: examples
Type: Shiny
