=== debian/changelog ===
r-cran-shinyfiles (0.9.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:16:24 +0200

r-cran-shinyfiles (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.2
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:31:02 +0530
