=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-shiny,
                r-cran-fs,
                r-cran-tibble
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinyfiles.git
 Homepage: https://cran.r-project.org/package=shinyFiles
